% $Id$ %
\subsection{Plasma}
\screenshot{plugins/images/ss-plasma}{Plasma}{img:plasma}
Plasma is a demo displaying a 80's style retro plasma effect.

\begin{table}
    \begin{btnmap}{}{}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonScrollFwd\ / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp\ / \ButtonScrollDown}
    \nopt{IPOD_4G_PAD,IPOD_3G_PAD,IRIVER_H10_PAD}{\ButtonUp\ / \ButtonDown}
      \opt{HAVEREMOTEKEYMAP}{& }
    & Adjust frequency\\
    \opt{lcd_color}{
        \opt{IRIVER_H300_PAD,IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD%
            ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
            {\ButtonSelect}
        \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD}{\ButtonPlay}
           \opt{HAVEREMOTEKEYMAP}{& }
        & Change colours\\
    }
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}
        {\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
      \opt{HAVEREMOTEKEYMAP}{&
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
       }
    & Quit\\
    \end{btnmap}
\end{table}
